const system = require("../../system");
const ServiceBase = require("../sve.base")

class YzmerchantsignedService extends ServiceBase {
    constructor() {
        super(ServiceBase.getDaoName(YzmerchantsignedService));
    }

}

module.exports = YzmerchantsignedService;
